## golang-github-antonmedv-expr 1.8.9

=== debian/changelog ===
golang-github-antonmedv-expr (1.8.9-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 07 Jan 2021 14:10:58 +0000

golang-github-antonmedv-expr (1.8.9-1) unstable; urgency=medium

  * Initial release (Closes: #978007).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 24 Dec 2020 09:55:03 +0000
