=== debian/control ===
Source: golang-github-antonmedv-expr
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gdamore-tcell-dev,
               golang-github-rivo-tview-dev,
               golang-github-sanity-io-litter-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antonmedv-expr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antonmedv-expr.git
Homepage: https://github.com/antonmedv/expr
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/antonmedv/expr

Package: golang-github-antonmedv-expr-dev
Architecture: all
Depends: golang-github-gdamore-tcell-dev,
         golang-github-rivo-tview-dev,
         golang-github-sanity-io-litter-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: expression evaluation engine for Go
 The expr package provides an engine that can compile and evaluate
 expressions. An expression is a one-liner that returns a value (mostly,
 but not limited to, booleans). It is designed for simplicity, speed and
 safety.
 .
 Features:
  - Seamless integration with Go (no need to redefine types)
  - Static typing
  - User-friendly error messages
  - Reasonable set of basic operators
  - Builtins: all, none, any, one, filter, map
  - Fast: uses bytecode virtual machine and optimizing compiler
