=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := cmd/exe vm/generate

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_fixperms:
	dh_fixperms
	chmod a-x debian/golang-github-antonmedv-expr-dev/usr/share/gocode/src/github.com/antonmedv/expr/file/*
